* {
   box-sizing: border-box;
}

body {
   margin: 0;background-color: #f5f6f7;
   font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
   }

.text-center {
   text-align: center;
}

h1, h2, h3 {
   color: #2b3b58;
}

.btn {
   text-decoration: none;
   background-color: white;
   border: 1px solid #098792;
   color: #098792;
   padding: 8px 32px;
   border-radius: 32px;
   text-align: center;
   font-size: 0.9rem;
   transition: 0.123s background-color easse-in-out;
}

.btn:hover {
   background-color: #098792;
   color: white;
   transition: 0.123s all easse-in-out;
}

.btn.disabled {
   pointer-events: none;
   /*color: gray;
   background-color: lightgray;
   border-color: lightgray;*/
   color: gray;
   background-color: #222222;
   border-color: #222222;
}

.page-wrapperXN {
   max-width: 570px;
   width: 100%;
   margin: 20px auto;
   padding: 16px;
}


.post-list article {
   border: 1px solid #dfe1e6;
   background-color: white;
   margin: 24px auto;
   padding: 0ps 24px;
   border-radius: 3px;
}

.post-list article h3 {
   font-weight: normal;
}

.pagination-links {
   display: flex;
   justify-content: space-between;
}
